package ch.pizzalemon.android.fragment;

import androidx.fragment.app.Fragment;

import ch.pizzalemon.android.activity.BaseActivity;
import ch.pizzalemon.android.activity.MainActivity;

/**
 * Created by cimenmus on 18/09/2017.
 */

public class BaseFragment extends Fragment {

    public void setPizzalinkToolbarFields(boolean showHamburgerIcon, String title){
        MainActivity mainActivity =  (MainActivity) BaseActivity.currentActivity;
        if(mainActivity == null)
            return;
        mainActivity.setPizzalinkToolbarFields(showHamburgerIcon, title);
    }
}
